nikonians

Even though we ARE Nikon lovers,we are NOT affiliated with Nikon Corp. in any way.

| |

Sign up Login
Home Forums Articles Galleries News Workshops Shop Recommended
members
All members Wiki Contests Vouchers Apps Newsletter THE NIKONIAN™ Magazines Podcasts Fundraising
Go to a  "printer friendly" view of this message which allow an easy print Print Go to the page which allows you to send this topic link and a message to a friend Email this topic to a friend
Forums Lobby MASTER YOUR TOOLS Post-Processing & Workflow (Public) Nikon & Nikonians Software (Public) topic #7625
View in linear mode

Subject: "Unable to start lastest version of NX2 using ViewNX2" Previous topic | Next topic
mel_klim Silver Member  Los Angeles, US  Charter Member Wed 21-Dec-11 04:39 PM
844 posts Share on Facebook Share on Twitter Share on Linkedin    Click to send email to this author Click to send private message to this authorClick to view this author's profile
"Unable to start lastest version of NX2 using ViewNX2"



I upgraded to Capture NX2-64bits version 2.3 and now I am unable to activate NX2 using ViewNX2. Is there any solution related to this recent upgrade of NX2?

Visit my Nikonians gallery.

Visit my Nikonians gallery.

Visit my Nikonians gallery.

  

Alert Print | Reply | Quote | Top

Replies to this topic

cej_in_nc Silver Member  US  Nikonian since 14th Jan 2009 Wed 21-Dec-11 07:42 PM
118 posts Share on Facebook Share on Twitter Share on Linkedin    Click to send email to this author Click to send private message to this authorClick to view this author's profile
#1. "RE: Unable to start lastest version of NX2 using ViewNX2"
In response to Reply # 0



What version of ViewNX2 are you using?
I upgraded both ViewNX2 (to v2.2.5) and CaptureNX2 (to v2.3, 64 bit), and do not experience your difficulty.

  

Alert Print | Reply | Quote | Top

sirraj Silver Member  Minneapolis, US  Nikonian since 29th Oct 2005 Wed 21-Dec-11 08:13 PM
200 posts Share on Facebook Share on Twitter Share on Linkedin    Click to send email to this author Click to send private message to this authorClick to view this author's profile
#2. "RE: Unable to start lastest version of NX2 using ViewNX2"
In response to Reply # 0



I had the same problem. I uninstalled and then re-installed ViewNX, that solved the problem.

Sirraj

  

Alert Print | Reply | Quote | Top

    
mel_klim Silver Member  Los Angeles, US  Charter Member Thu 22-Dec-11 01:44 AM
844 posts Share on Facebook Share on Twitter Share on Linkedin    Click to send email to this author Click to send private message to this authorClick to view this author's profile
#3. "RE: Unable to start lastest version of NX2 using ViewNX2"
In response to Reply # 2



Reinstalled ViewNX and problem solved.

Visit my Nikonians gallery.

Visit my Nikonians gallery.

Visit my Nikonians gallery.

  

Alert Print | Reply | Quote | Top

Forums Lobby MASTER YOUR TOOLS Post-Processing & Workflow (Public) Nikon & Nikonians Software (Public) topic #7625 Previous topic | Next topic